CVE-2005-2279
CVSS5.0
发布时间 :2005-07-18 00:00:00
修订时间 :2008-09-05 16:51:21
NMCO    

[原文]Cisco ONS 15216 Optical Add/Drop Multiplexer (OADM) running firmware 2.2.2 and earlier allows remote attackers to cause a denial of service (management plane session loss) via crafted telnet data.


[CNNVD]Cisco ONS 15216 OADM telnet 拒绝服务漏洞(CNNVD-200507-204)

        Cisco ONS是由CISCO公司开发的光纤网络平台。
        Cisco ONS 15216 OADM(Optical Add/Drop Multiplexer)firmware 2.2.2以及更早的firmware版本在处理telnet会话时存在拒绝服务漏洞。
        远程攻击者通过构造telnet数据包,能够导致管理平台拒绝服务。
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2279
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2279
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-204
(官方数据源) CNNVD

- 其它链接及资源

http://www.cisco.com/warp/public/707/cisco-sa-20050713-ons.shtml
(VENDOR_ADVISORY)  CISCO  20050713 Cisco ONS 15216 OADM Telnet Denial-of-Service Vulnerability
http://www.securityfocus.com/bid/14246
(UNKNOWN)  BID  14246
http://www.osvdb.org/17863
(UNKNOWN)  OSVDB  17863
http://securitytracker.com/id?1014475
(UNKNOWN)  SECTRACK  1014475
http://secunia.com/advisories/16073
(UNKNOWN)  SECUNIA  16073

- 漏洞信息

Cisco ONS 15216 OADM telnet 拒绝服务漏洞
中危 其他
2005-07-18 00:00:00 2005-10-20 00:00:00
远程  
        Cisco ONS是由CISCO公司开发的光纤网络平台。
        Cisco ONS 15216 OADM(Optical Add/Drop Multiplexer)firmware 2.2.2以及更早的firmware版本在处理telnet会话时存在拒绝服务漏洞。
        远程攻击者通过构造telnet数据包,能够导致管理平台拒绝服务。
        

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.cisco.com/warp/public/707/cisco-sa-20050713-ons.shtml

- 漏洞信息

17863
Cisco ONS 15216 OADM Crafted Telnet Session DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Unknown

- 漏洞描述

Cisco ONS 15216 contains a flaw that may allow a remote denial of service to the management interface. The issue is triggered by inadequate telnet session handling, and will result in loss of availability for the management interface.

- 时间线

2005-07-13 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.2.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站